---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  Isto compõe o cabeçalho na página de autenticação do cliente. Pode ser útil informar os seus clientes sobre as suas políticas de autenticação e de registo.
name: "Entrar em %{company.name}"
body: >
  Para o servir melhor, encorajamos os nossos clientes a registar-se.
